/* Global default styles. */
* {
    padding: 0;
    margin: 0;
}
#header { 
    background-color: white;
    max-width: 1232px;
    min-width: 300px;
    height: 120px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    font-family: SharpSansWeb-Medium,Arial,sans-serif;
    font-size: 12px;
}
#body { 
    background: white;
    padding: 10px;
    max-width:1210px; /* 1230 */
    width: auto !important;  /* Firefox will set width as auto */
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    overflow:  auto;
    font-family: SharpSansWeb-Medium,Arial,sans-serif;
    line-height: 1.5em;
}
html {
    background: white;

}


@font-face {
  font-family: 'SharpSansWeb-Bold';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Bold.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Bold?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Bold.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Bold.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Bold.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-BoldItalic';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BoldItalic.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BoldItalic?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BoldItalic.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BoldItalic.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BoldItalic.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-Book';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Book.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Book?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Book.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Book.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Book.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-BookItalic';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BookItalic.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BookItalic?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BookItalic.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BookItalic.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-BookItalic.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-Medium';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Medium.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Medium?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Medium.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Medium.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Medium.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-MediumItalic';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-MediumItalic.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-MediumItalic?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-MediumItalic.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-MediumItalic.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-MediumItalic.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-Semibold';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Semibold.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Semibold?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Semibold.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Semibold.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-Semibold.ttf')  format('truetype');
}

@font-face {
  font-family: 'SharpSansWeb-SemiboldItalic';
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-SemiboldItalic.eot');
  src: url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-SemiboldItalic?#iefix') format('embedded-opentype'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-SemiboldItalic.woff2') format('woff2'), 
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-SemiboldItalic.woff') format('woff'),
       url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/SharpSans-SemiboldItalic.ttf')  format('truetype');
}



#footer-box { 
  background-color: #00326D ;
  color: #FFFFFF;
  width: 100%;
  padding: 0px;
  overflow-wrap: break-word;
  display: block;
  height: 400px;
  bottom: 0;
  padding-top: 40px;
  background-origin: padding-box;
  background-position: 0% 0%;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-size: auto auto;
  position: relative;
  line-height: 27px;
}
#footer-text,#drittellinks,#drittelmitte,#drittelrechts { 
  background-color: #00326D ;
  max-width:1230px;
  color: #FFFFFF;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  font-size: 16px;
  text-decoration: none;
  text-decoration-color: #00326D;
  text-decoration-style: solid;
  text-rendering: optimizelegibility;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#drittellinks{
  background-color: #00326D ;
  float: left;
  width: 33%;
}
#drittelmitte{
  background-color: #00326D ;
  float: left;
  width: 33%;
}
#drittelrechts{
  background-color: #00326D ;
  float: left;
  width: 33%;
}

#footer-p, #footer-a{
  padding-left: 15px;
  background-color: #00326D ;
  max-width:1230px;
  color: #FFFFFF;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  text-decoration-color: #00326D;
  text-decoration-style: solid;
  text-rendering: optimizelegibility;
  margin-left: auto;
  margin-right: auto;
  line-height: 27px;
}
#footer-a{
  line-height: 40px;
}

#textDiv {
  margin-bottom: 10px;
  padding-left: 15px;
}
li {
  margin-left: 30px;
  line-height: 27px;
}
input[type="radio"],input[type="checkbox"] {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 15px;
  line-height: 37px;
  margin-right: 5px;
}
input[type="radio"]:hover ,input[type="checkbox"]:hover {
  background-color: #00326D;
}

p {
  margin-top: 10px;
}


.org-logo { /* ok */
  box-sizing: border-box;
  display: block;
  font-size: 15px;
  height: 75px;
  418 × 150
  line-height: 23.25px;
  margin-bottom: 20px;
  max-width: 100%;
  text-rendering: optimizelegibility;
  vertical-align: left;
  width: 112px;
  top: 25px;
  right: 15px;
  float:right;
  position: relative;
}
.uni-logo { /* ok */
  box-sizing: border-box;
  left: 15px;
  display: block;
  height: 75px;
  max-height: 100%;
  max-width: 100%;
  top: 50px;
  transform: matrix(1, 0, 0, 1, 0, -24.9917);
  width: 209px;
  float:left;
  position: relative;
}
table {
  border: 0;
}

#footer-h1 {
  box-sizing: border-box;
  color: white;
  font-family: SharpSansWeb-Bold,  Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-left: 15px;
  text-rendering: optimizelegibility;
}
h1, h2, h3{ /* ok */
  box-sizing: border-box;
  color: #00326d;
  font-family: "SharpSansWeb-Bold", "Arial", Arial, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 40px;
  margin: 0px;
  padding-left: 0px; /* XXX */
  text-rendering: optimizelegibility;
  line-height: 2em;
}
/*
h1 {
  padding-left: 10px
}
*/

h2 { 
  padding-left: 0px;
  font-size: 25px;
  font-weight: 300;
}
h3 {
  padding-left: 0px;
  font-size: 18px;
  font-weight: 300;
  line-height: 2em;
}
#orgname-box { /* ok */
  background-color: #D5E0F3 ;
  color: #BA2C2C;
  line-height: 56px;
  overflow-wrap: break-word;
  top: 130px;
}
#orgname-text { /* ok */
  padding-left: 12px;
  max-width:1230px;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  font-size: 22px;
  text-decoration-style: solid;
  text-decoration: none;
  text-decoration-color: #00326D;
  color: #00326D;
  text-rendering: optimizelegibility;
  margin-left: auto;
  margin-right: auto;
}
#mailDiv {
  text-decoration-style: solid;
  text-decoration: none;
  text-decoration-color: #00326D;
  color: black;
  color: #00326D;
}

#mailDiv:hover {
  color: #D50C2F;
}

#orgname-text:hover {
  text-decoration:underline;
  color: #D50C2F;
}
#menue-box { /* ok */
  background-color:#00326D ;
  color: white ;
  line-height: 56px;
  overflow-wrap: break-word;
  top: 130px;
}
#menue-text {
  margin: 0;
  padding: 0;
  padding-left: 15px;
  padding-right: 20px;
  max-width:1215px;
  color: white;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  font-size: 22px;
  text-decoration: none;
  text-decoration-color: #00326D;
  text-decoration-style: solid;
  text-rendering: optimizelegibility;
  margin-left: auto;
  margin-right: auto;
  line-height: 56px;
}
#menue-btn {
  background-color: #00326D ;
  line-height: 56px;
  float: left;
}
#menue-btn:last-child {
  float: inherit;
  width: auto;
}
#menue-btn:hover {
  background-color: #D50C2F;
}
#menue-btn:last-child:hover {
  background-color:#00326D;
}
#hide {
  display: none;
}
/* Bilder für Footer */
@font-face{
  font-family: "FontAwesome";
  src:url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.eot?v=4.7.0');
  src:url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
  url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
  url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
  url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
  url('https://onlinetools.zfn.uni-bremen.de/server/inc/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight:normal;
  font-style:normal
}
.fa{
  display:inline-block;
  font:normal normal normal 14px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.fa-facebook-official:before{
  content:"\f230"}
.fa-google-plus-official:before{
  content:"\f2b3"}
.fa-twitter:before{
  content:"\f099"}
.fa-github:before{
  content:"\f09b"}
.fa-stack-overflow:before{
  content:"\f16c"}
.fa-instagram:before{
  content:"\f16d"}
.fa-youtube:before{
  content:"\f167"}
.fa-phone-square:before{
  content:"\f098"}
.fa-mobile:before{
  content:"\f10b"}
.fa-envelope-square:before{
  content:"\f199"}
.fa-envelope:before{
  content:"\f0e0"}
.fa-bars:before{
  font-size:40px;
  content:"\f0c9";
  top: 40px;
  right: 1em;
  position: absolute;
  text-align: right;
  color: #00326D;
  text-align: center;
}

span.hover-box {
  display: none; /* Element standardmäßig nicht darstellen */
  position: absolute;
  text-decoration: none;
  top: 80px;
  color: white;
  background-color: #00326D;
  padding: 0 ;
  margin: 0;
}
#mobilmenu {
  display: none;
}

#mobilmenu:hover span.hover-box {
  display: block; /* Beim Überfahren des Links einblenden */
  width: 100%;
}
#mobilmenue-text {
  color: white;
  background-color: #00326D;  
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  font-size: 22px;
  text-decoration: none;
  text-decoration-style: solid;
  text-rendering: optimizelegibility;
  line-height: 56px;
  margin-left: 25px;
}

.box, .main, .article,.bluebox, .redbox {
  color: #3c3c3c;
  text-decoration: none;
  margin: 10px;
  margin-left: 0px;
  /* padding: 10px; */
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  font-size: 15px;
  font-weight: 400;
}

.bluebox {
  background: #D5E0F3;
}

.redbox {
  background: #ff8080;
}

.box a {
  color: #00326D;
  text-decoration: none;
  text-rendering: optimizelegibility;
}
.box a:hover { 
  color: #D50C2F;
}


#spalterechts{
  float: left;
  width: 49%;
}
#spaltelinks{
  float: left ;
  width: 49%;
}

input[type="text"],input[type="password"] {
  line-height: 36px;
  height: 36px;
  border: none;
  border: 1px solid gray ;
  padding-left:.5em ;
  padding-top: 2px ;
}
input[type="text"]:hover, input[type="password"]:hover {
  border: 1px solid #D50C2F;
}

.button, input[type="submit"], input[type="file"] {
  background-color: #00326D;
  border: 1px solid #00326D;
  oborder: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  text-rendering: optimizelegibility;
  line-height: 37px;
  width: 10em;
  padding-top: 0px ;
}
.button:hover, input[type="submit"]:hover,input[type="file"]:hover {
    background-color:#D50C2F;
}

button {
  background-color: #00326D;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  text-rendering: optimizelegibility;
  line-height: 38px;
  width: 10em;
}
button:hover {
    background-color:#D50C2F;
}

table {
  border: 0px solid red;
}

tr:nth-child(odd) {
  background-color: #e9eff9;
}

select {
  appearance: none;
  border: none;
  color: white;
  background-color: #00326D ;
  font-size: 16px;
  text-decoration: none;
  font-size: 16px;
  font-family: SharpSansWeb-Medium,  Arial, sans-serif;
  text-rendering: optimizelegibility;
  height: 38px;
  width: 10em;
  cursor:pointer;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left:.75em ;
/* Dreieck rechts */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(https://onlinetools.zfn.uni-bremen.de/server/inc/arrow.png);
  background-position:  calc(100% - 10px) center;
  background-repeat: no-repeat;
}

select:hover {
  background-color:#D50C2F;
}

textarea {
  padding:1px;
}

@media only screen and (max-width: 991px){
  #menue-btn {
  float:none ;
  width: auto;
  }
  #orgname-box { 
/*    display: none; */
  }
  .org-logo{ /* ok */
    float:left;
    box-sizing: border-box;
    left: 85px;
    display: block;
    max-height: 100%;
    max-width: 100%;
    top: 38px;
    transform: matrix(1, 0, 0, 1, 0, -24.9917);
    float:left;
    position: relative;
  }
  .uni-logo { /* ok */
    offdisplay: none;
    clip: rect(0, 75px, 75px, 0);
    position: absolute;
    height: 75px;
    width: 209px;
    left: 15px;
  }
  #mobilmenu {
    display: block;
    width: 100%;
  }
  #menue-box {
    display: none;
  }
  #header {
    height: 70px;
  }

  #drittellinks{
    width: 100%;
  }
  #drittelmitte{
    width: 100%;
  }
  #drittelrechts{
    width: 100%;
  }
  #spaltelings{
    width:100%;
  }
  #spalterechts{
    width:100%;
  }
  li {
    margin-left: 15px;
  }
  input[type="radio"],input[type="checkbox"] {
    margin-left: 5px;
  }
}

@media only screen and (max-width: 200px){

#header { 
  height: 100px;
  padding: 1px;
}
#body { 
  padding: 1px;
  margin: 0px;
}
#footer-box { 
  padding: 1px;
  height: 400px;
  padding-top: 0px;
  line-height: 18px;
}
#footer-text,#drittellinks,#drittelmitte,#drittelrechts { 
  font-size: 15px;
}
#footer-p, #footer-a{
  padding: 1px;
  font-size: 15px;
  line-height: 18px;
}
#footer-a{
  font-size: 15px;
  line-height: 18px;
}
p, #textDiv {
  margin-bottom: 0px;
  padding: 1px;
}
#footer-h1 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 5px;
  padding: 1px;
}
h1, h2, h3{ /* ok */
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 5px;
  padding: 0px;
}
h1 {  
  font-size: 21px;
  line-height: 1.5em;
}

h2 {
  line-height: 1.5em;
  color: red;
} 
#orgname-box { /* ok */
  font-size: 18px;
  line-height: 20px;
}
#orgname-text { /* ok */
  padding-left: 1px;
  font-size: 20px;
  line-height: 30px;
}
#menue-box { /* ok */
  line-height: 56px;
  top: 130px;
}
#menue-btn {
  line-height: 56px;
}
.fa{
  font:normal normal normal 14px/1 FontAwesome;
}
.fa-bars:before{
  font-size:25px;
  top: 30px;
}
span.hover-box {
  top: 80px;
}
#mobilmenue-text {
  font-size: 15px;
  line-height: 20px;
  margin-left: 0px;
}
.box, .bluebox, p {
  margin: 0px;
  margin-top: 5px;
  padding: 1px;
  font-size: 15px;
  line-height: 20px;
}

#header {
  height: 70px;
}


}
